<?php

define("POS_MODULE_DIR","./modules/pos");
define("POS_MODULE_DIR_ADMIN","../modules/pos");
//
$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	
	include_once(POS_MODULE_DIR_ADMIN . '/pos.functions.php');
}elseif($action == "functions"){
	//die("hre");
	include_once(POS_MODULE_DIR . '/pos.functions.php');	
}

?>